.rs-17 .rs-features{
	padding-top: 80px;
}
.rs-17 .rs-features.index-page{
	padding-top:0;
}
.rs-17 .rs-features .section-title{
	position: relative;
    margin-top: 13px;
	margin-bottom: 12px;
}
.rs-17 .rs-features .section-title--text {
    display: inline-block;
    font-size: 50px;
	font-weight: 600;
	line-height:  1;
	color:  #001F47;
	text-transform:  none;
}

.rs-17 .rs-features .feature-block{
	display: inline-block;
	float: none;
	vertical-align: top;
	margin-left: -4px;
}
.rs-17 .rs-features .feature-item{
	text-align: center;
	margin-bottom: 40px;
}
.rs-17 .rs-features .feature-item h4{
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 9px;
	font-size:  24px;
	color:  #001F47;
}
.rs-17 .rs-features .feature-item p{
	color: #7A8593;
	font-size:  20px;
	font-weight:  400;
	line-height:  1.3;
}
.rs-17 .rs-features .feature-item--icon{
	width: 100px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	
}
.rs-17 .rs-features .feature-item--icon img{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	margin: 0 auto;
	/* -webkit-filter: grayscale(100%) contrast(0); */
    /* -moz-filter: grayscale(100%) contrast(0); */
    /* -o-filter: grayscale(100%) contrast(0); */
    /* -ms-filter: grayscale(100%) contrast(0); */
    /* filter: grayscale(100%) contrast(0); */
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

@media (max-width: 767px){
	.rs-17 .rs-features .section-title--text{
		font-size: 25px;
	}
	.rs-17 .rs-features{
		padding-top: 30px;
	}
}